RSS   Vulnerabilities for 'Simplebbs'   RSS

2006-04-18
 
CVE-2006-1800

 

 
Directory traversal vulnerability in posts.php in SimpleBBS 1.0.6 through 1.1 allows remote attackers to include and execute arbitrary files via ".." sequences in the language cookie, as demonstrated by by injecting the code into the gl_session cookie of users.php, which is stored in error.log.

 
2005-12-09
 
CVE-2005-4135

 

 
Direct static code injection vulnerability in includes/newtopic.php in SimpleBBS 1.1 and earlier allows remote attackers to execute arbitrary commands via shell metacharacters in the Host header (possibly the name parameter or variable), which is then written to data/topics.php.

 
2005-12-05
 
CVE-2005-4027

 

 
SQL injection vulnerability in SimpleBBS 1.1 allows remote attackers to execute arbitrary SQL commands via unspecified search module parameters.

 


Copyright 2017, cxsecurity.com

 

Back to Top